:root {
--EBlCqIuFXbEk: #E53C09;
--QgkpCUGynsHd: #080D0B;
--RqQOvFXZjOAJ: #e8e8e7;
--OSlRkRrXAFbj: #000;
--UbEuVtQUhcVn: rgba(255, 255, 255, 0.5);
--uOrFZCJnOMfb: #030F2C;
--rmBWsxOSmblv: #ad0000;
--rcFRaCehXfqE: #fff;
--tlQatwrCaFER: #080D0B;
--iIDNMcveNGej: #161315;
--QaDBoDtBevGn: #fff;
--QFazuUxdUSQm: #000000;
--cdcMxbpQQDwg: #4618fc;
--FtimSVqpFkRO: #240c8c;
--PqKNdHjVvfCE: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--QaDBoDtBevGn);
text-decoration: none;
}

a:hover {
color: var(--FtimSVqpFkRO);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--tlQatwrCaFER);
color: var(--QaDBoDtBevGn);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.SntNvLExtSeL {
background-color: var(--uOrFZCJnOMfb);
padding: 10px 0;
display: flex;
}

.zhjqWMJYOlrn {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.CoCtYvKABOUv {
display: flex;
align-items: center;
gap: 10px;
}

.MMHZroLQJOpE {
cursor: pointer;
pointer-events: auto;
}

.ocOPhHOCAwkt {
width: 70px;
border-radius: 16px;
}

.QtEzPnNvJlYn {
font-size: 20px;
font-weight: bold;
color: var(--rcFRaCehXfqE);
white-space: nowrap;
}
.PrhnBHhQQUAL .QtEzPnNvJlYn{
white-space: normal;
}
.kZnuFEyiDNwm {
display: flex;
gap: 12px;
align-items: center;
}

.kZnuFEyiDNwm a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.kZnuFEyiDNwm a:first-child {
background: var(--EBlCqIuFXbEk);
border: none;
width: auto;
}

.kZnuFEyiDNwm a:nth-child(2) {
background: transparent;
outline: 2px solid var(--EBlCqIuFXbEk);
animation: pulse 2s infinite;
}

.kZnuFEyiDNwm a:hover {
background: var(--EBlCqIuFXbEk);
color: var(--rcFRaCehXfqE);
}


.ibETYcmqPSjr {
background-color: var(--tlQatwrCaFER);
padding: 0 15px;
}
.XAqzXfmbBlpe {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--rcFRaCehXfqE);
}

.PjAAdVntqDPg {
margin-left: 5px;
font-weight: 800;
}

.KYGfSDuHIbQg {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.TpUBPYCjqksl {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.TpUBPYCjqksl {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.flVCuUfkQEbk a {
color: var(--rcFRaCehXfqE);
}

.flVCuUfkQEbk.active a {
color: var(--EBlCqIuFXbEk);
font-weight: bold;
}


.HsFMuHEgiHgf {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.jGmiiOPumUkr::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.HsFMuHEgiHgf img {
border-radius: 22px;
height: auto;
display: block;
}

.OerhoXgfBEDP {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--rcFRaCehXfqE);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.OerhoXgfBEDP a:hover {
color: var(--rcFRaCehXfqE);
}

.mvCkLxrJUtrK{
background-color: var(--EBlCqIuFXbEk);
color: var(--rcFRaCehXfqE);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.mvCkLxrJUtrK:hover {
background-color: var(--rmBWsxOSmblv);
}

.nHQWguDkepLP,
.zhjqWMJYOlrn{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.OoXzTDpSvTDy,
.DYgbBPUObSnp {
display: flex;
gap: 12px;
}

.tlBZppFzJETx,
.ZQpzLrFlwWJP {
display: flex;
flex-direction:column;
gap: 12px;
}

.RHlRSuLJJfbk {
position: relative;
flex: 1;
overflow: hidden;
}
.wrSRdqIUdimc  {
margin: 0;
}
.CwFdgJMxHaLh {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--EBlCqIuFXbEk);
color: var(--rcFRaCehXfqE);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.RHlRSuLJJfbk:hover .CwFdgJMxHaLh {
opacity: 1;
color: var(--rcFRaCehXfqE);
}
.RHlRSuLJJfbk img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.wrSRdqIUdimc {
position: relative;
width:100%;
}

.wrSRdqIUdimc::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.RHlRSuLJJfbk:hover .wrSRdqIUdimc::after {
opacity: 1;
}
.RHlRSuLJJfbk:focus .wrSRdqIUdimc::after {
opacity: 1;
}

.QjxkfNpGAcyh {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.srJgVJhMqZOv {
background-color: var(--EBlCqIuFXbEk);
color: var(--rcFRaCehXfqE);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.nTQoghIkiMTR {
background-color: var(--uOrFZCJnOMfb);
}

.nTQoghIkiMTR:hover{
background-color: var(--EBlCqIuFXbEk);
}

.srJgVJhMqZOv:hover {
background-color: var(--rmBWsxOSmblv);
}

.yyDiEaSUApDw {
color: var(--rcFRaCehXfqE);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.wGChrmGJslpA {
background-color: var(--QgkpCUGynsHd);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--PqKNdHjVvfCE);
color: var(--rcFRaCehXfqE);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.ZATIWqSEUhpx h3 {
font-size: 20px;

}
.dwiORilCpojF {
text-align: left;
}

.wGChrmGJslpA:last-child {
margin-bottom: 0;
}

.wGChrmGJslpA h3 {
margin: 10px 0;
}

.pHhVRfIdioDj {
margin-top:40px;
}
.PNpFJBblVkrM ul,
.WNHcNVXjnSMW{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.PNpFJBblVkrM{
width: 100%;
background: var(--iIDNMcveNGej);
}

.PNpFJBblVkrM ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.PNpFJBblVkrM ul li a {
color: var(--rcFRaCehXfqE);
}
.PNpFJBblVkrM ul li a:hover {
color: var(--FtimSVqpFkRO);
}
.WNHcNVXjnSMW {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.XAZytPrbxLfh {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.XAZytPrbxLfh .FKBAILOditwW:first-child:first-child {
width: 48px;
}
.zTEhJxKQPmWN {
text-align:center;
color: var(--rcFRaCehXfqE);
}

.CGsiuXzfPnTt {
padding: 30px 0;
}
.wKdkGFZkcZsT {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.CJVeadZjmZnz {
display: flex;
align-items: center;
background: var(--rcFRaCehXfqE);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--OSlRkRrXAFbj);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.CJVeadZjmZnz:hover,
.CJVeadZjmZnz.is-active {
color: var(--rcFRaCehXfqE);
background: var(--rmBWsxOSmblv);
}

.wKdkGFZkcZsT {
display: flex;
margin-top: 20px;
}

.ZKdYVSUgImMy {
position: relative;
display: inline-block;
margin-top: 10px;
}

.VPPwNvZHCgqb {
background: var(--tlQatwrCaFER);
color: var(--rcFRaCehXfqE);
font-weight: 600;
border: 2px solid var(--rcFRaCehXfqE);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.ecpMbanKSbKT {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#cZAeuTXKkfPF:checked + .VPPwNvZHCgqb .ecpMbanKSbKT {
transform: rotate(180deg);
}

.ZTBRynygVfgS {
display: none;
position: absolute;
min-width: 145px;
background: var(--rcFRaCehXfqE);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.wPOSRIYfOHph{
left: 0;
bottom: 110%;
}
.OoxJFmcpIOVF{
right: 0;
top: 110%;
}
#cZAeuTXKkfPF:checked ~ .ZTBRynygVfgS {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.ZTBRynygVfgS .CJVeadZjmZnz {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--OSlRkRrXAFbj);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.ZTBRynygVfgS .CJVeadZjmZnz:hover {
background: var(--rmBWsxOSmblv);
}
.ZTBRynygVfgS .CJVeadZjmZnz.is-active {
font-weight: 600;
background: var(--rmBWsxOSmblv);
border-radius: 8px;
}


.obzvcMiBxFGE {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--uOrFZCJnOMfb);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.obzvcMiBxFGE:hover {
opacity: 1;
}

.obzvcMiBxFGE::after,
.obzvcMiBxFGE::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--rcFRaCehXfqE);
}

.obzvcMiBxFGE::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.obzvcMiBxFGE::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.SjIgYiXtZZMR {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.QczTzKQVBgMK {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.uCXznItHOhrN {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.StSeNhsnPhWv {
display: flex;
align-items: center;
}

.WvJjbAyFPkVK {
color: var(--rcFRaCehXfqE);
text-decoration: none;
transition: color .2s;
}

.WvJjbAyFPkVK:hover {
text-decoration: underline;
color: var(--rmBWsxOSmblv);
}

.WvJjbAyFPkVK[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.NGAipcyMkSzX {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.dwxHKLqWmpsT {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.KakocMlmRjiD {
background-color: var(--uOrFZCJnOMfb);
color: var(--rcFRaCehXfqE);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.KakocMlmRjiD:hover {
background-color: var(--rmBWsxOSmblv);
color: var(--rcFRaCehXfqE);
}

.DZVhcyeaKwav {
font-weight: 400;
}

.DZVhcyeaKwav a {
font-weight: 400;
}

.PrhnBHhQQUAL {
margin-top: 30px;
background-color: var(--EBlCqIuFXbEk);
width: 100%;
border: 1px solid var(--PqKNdHjVvfCE);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.TXCbdRGxQvKS {
display: flex;
justify-content: space-between;
align-items: center;
}

.ZRAaTZDcSjae {
display: flex;
align-items: center;
}

.ZRAaTZDcSjae:nth-child(1) {
width: 30%;
}

.ZRAaTZDcSjae:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--PqKNdHjVvfCE);
border-left: 1px solid var(--PqKNdHjVvfCE);
height: 100px;
}

.ZRAaTZDcSjae:nth-child(3) {
width: 20%;
justify-content: center;
}
.ZRAaTZDcSjae strong{
font-size: 18px;
}

.SSXorQtoHuEg {
width: 150px;
}

.SSXorQtoHuEg img{
border-radius: 16px;
}

.nxIsNFpzxMrf {
margin-left: 24px;
}

.zeJystOKccCp {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--PqKNdHjVvfCE);
border-radius: 15px;
width: 130px;
}

.WBywMSTtclfX {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--uOrFZCJnOMfb);
color: var(--rcFRaCehXfqE);
transition: background-color 0.7s ease;
}

.WBywMSTtclfX:hover {
background-color: var(--rmBWsxOSmblv);
color: var(--rcFRaCehXfqE);
}



table {
width: 100%;
border: 1px solid var(--OSlRkRrXAFbj);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--QaDBoDtBevGn);
color: var(--QgkpCUGynsHd);
max-width: 100%;
}


td {
border: 1px solid var(--OSlRkRrXAFbj);
border-radius: 6px;
padding: 10px;
color: var(--QgkpCUGynsHd);
white-space: normal;
}

table thead {
background-color: var(--rcFRaCehXfqE);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--OSlRkRrXAFbj);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--OSlRkRrXAFbj);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--OSlRkRrXAFbj);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--OSlRkRrXAFbj);
background-color: var(--rcFRaCehXfqE);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}


table tbody tr {
border-bottom: 1px solid var(--OSlRkRrXAFbj);
background-color: var(--tlQatwrCaFER);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--rcFRaCehXfqE);
}

@media(max-width: 1200px){
.zhjqWMJYOlrn,
.nHQWguDkepLP,
.PNpFJBblVkrM ul,
.WNHcNVXjnSMW{
padding: 0 30px;
}

.flVCuUfkQEbk a{
font-size: 16px;
}
.CGsiuXzfPnTt{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.WNHcNVXjnSMW {
flex-direction: column;
}

.obzvcMiBxFGE {
bottom: 75px;
}

}

@media(max-width: 992px){
.zhjqWMJYOlrn {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.ocOPhHOCAwkt {
width: 50px;
}
.ZRAaTZDcSjae:nth-child(1),
.ZRAaTZDcSjae:nth-child(2),
.ZRAaTZDcSjae:nth-child(3){
width: 33%;
}

.flVCuUfkQEbk:nth-last-child(2) {
margin-left: 0;
}

.aegIIHlprzxD{
text-align: center;
padding: 0 10px;
}
.nxIsNFpzxMrf {
margin-left: 10px;
}
}

@media(max-width: 768px){
.zhjqWMJYOlrn,
.nHQWguDkepLP,
.PNpFJBblVkrM ul,
.WNHcNVXjnSMW{
padding: 0 15px;
}
.kZnuFEyiDNwm{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--tlQatwrCaFER);
border-top: 1px solid var(--PqKNdHjVvfCE);
}
.kZnuFEyiDNwm a:first-child{
border: 1px solid var(--EBlCqIuFXbEk);
}

.XAqzXfmbBlpe {
display: block;
color: var(--rcFRaCehXfqE);
position: absolute;
top: 10px;
right: 0;
}

#ziOcwWVRhfPQ {
display: none;
}

#ziOcwWVRhfPQ.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --tlQatwrCaFER);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.flVCuUfkQEbk a{
font-size: 16px;
}

.TpUBPYCjqksl{
flex-direction:column;
gap:0;
}
.HsFMuHEgiHgf{
margin-top:20px;
}
.OerhoXgfBEDP {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.mvCkLxrJUtrK {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.PNpFJBblVkrM ul {
display: flex;
flex-direction: column;
gap: 10px;
padding: 15px;
}
.MkdgvUXhCNOK {
width: 100%;
}
.XAZytPrbxLfh {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.TXCbdRGxQvKS{
flex-direction: column;
gap: 30px;
}
.ZRAaTZDcSjae:nth-child(1){
width: 100%;
justify-content: center;
}
.ZRAaTZDcSjae:nth-child(2){
width: 50%;
border: none;
}
.ZRAaTZDcSjae:nth-child(3) {
width: 50%;
}
.dwxHKLqWmpsT{
padding: 0;
}

.tlBZppFzJETx,
.ZQpzLrFlwWJP {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.OoXzTDpSvTDy,
.DYgbBPUObSnp {
display: contents;
}
.ZQpzLrFlwWJP .DYgbBPUObSnp:last-child .RHlRSuLJJfbk:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.ocOPhHOCAwkt {
width: 50px;
margin-left: 5px;
}

.kZnuFEyiDNwm {
margin: 0 auto;
}
.OerhoXgfBEDP {
font-size: 20px;
width: 100%;
}

.mvCkLxrJUtrK {
font-size: 20px;
}
.srJgVJhMqZOv {
min-width:250px;
}
.srJgVJhMqZOv a{
font-size: 18px;
}
}

@media(max-width: 480px){
.tlBZppFzJETx,
.ZQpzLrFlwWJP {
gap: 20px;
}
.ZQpzLrFlwWJP .DYgbBPUObSnp:last-child .RHlRSuLJJfbk:last-child {
width: calc(50% - 10px);
}
.ZRAaTZDcSjae:nth-child(1) {
flex-direction: column;
}

.ZRAaTZDcSjae:nth-child(2),
.ZRAaTZDcSjae:nth-child(3) {
width: 100%;
}
.nxIsNFpzxMrf {
margin-left: 0px;
}

.WBywMSTtclfX{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.obzvcMiBxFGE {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.obzvcMiBxFGE::after, .btn-up::before {
width: 14px;
}
.SSXorQtoHuEg {
width: 100px;
}
.aegIIHlprzxD{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.dwxHKLqWmpsT {
flex-direction: column;
margin: 20px 0 20px 0;
}
.DZVhcyeaKwav{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.HuUdkpoJZfmj{
font-size:16px;
}
}


.flVCuUfkQEbk {
position: relative;
}

.yBCUFYMuvFAO {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.tBUDNsuUWEPA {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--tlQatwrCaFER);
border: 1px solid var(--QaDBoDtBevGn);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.flVCuUfkQEbk:hover > .tBUDNsuUWEPA {
display: block;
}

.TGFHXdiJvmDf {
margin: 0;
}

.RcdOgtYWnmVZ {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.RcdOgtYWnmVZ:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.dEaPPRtNixeK {
background: var(--iyRRfodfEudL);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.ReIQXoWdBmUk {
display: flex;
}
.fkSdxcocAArs {
margin-left: 15px;
}
.UqIsrIYNiCTj {
width: 130px;
height: 100%;
border-radius: 16px;
}
.ExVQFZPmMITJ {
font-size: 24px;
font-weight: 600;
}
.ledEbHJWSICP {
margin-top: 10px;
color: var(--OSlRkRrXAFbj);
}
.LJeSNLZxMmoi {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--uOrFZCJnOMfb);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--rcFRaCehXfqE);
}
.LJeSNLZxMmoi:hover{
background: var(--rmBWsxOSmblv);
transition: all 0.7s ease-in-out;
color: var(--rcFRaCehXfqE);
}
.lcNEUWbdEPDe {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.kuaFtgdVWEaJ {
position: relative;
}
.kuaFtgdVWEaJ::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.kuaFtgdVWEaJ::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.MKDAixvMithY {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--WXHzckyaxpjH);
}
@media(max-width: 576px){
.dEaPPRtNixeK{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.UqIsrIYNiCTj {
width: 70px;
}
.ledEbHJWSICP {
margin-right: 15px;
}
.LJeSNLZxMmoi{
width: 220px;
}
}
@media(max-width: 480px){

.ReIQXoWdBmUk {
display: flex;
flex-direction: column;
align-items: center;
}
.LJeSNLZxMmoi {
width: 200px;
margin-top: 0;
height: 40px;
}
.ledEbHJWSICP {
margin-right: 0;
text-align: center;
}
.fkSdxcocAArs {
margin-left: 0;
}
}
